/* Menus*/
.sticky-nav {
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  z-index: 1000;
}
.navbar {
  border: 0px none;
  position: relative;
  min-height: 40px;
  padding: 22px 0px 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-radius: 0px;
  font-family: "Open Sans", sans-serif;
  background: #ffffff;
  border-color: #e9e9e9;
  box-shadow: 0 6px 12px -5px rgba(0, 0, 0, 0.175);
}
.nav {
  list-style: outside none;
  margin-bottom: 0;
  padding: 0;
}
.navbar-inverse .navbar-toggle {
  border-color: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.navbar-inverse {
  border-color: none;
  border-style: none;
  border-width: 0px;
  padding: 5px 0;
  border-color: none;
}
.navbar-brand {
  font-family: "Raleway", sans-serif;
  font-size: 27px;
  font-weight: 700;
  height: auto;
  line-height: 32px;
  margin-right: 50px;
  padding: 0px 15px;
}
.site-title a,
.site-description {
  color: #747474;
  font-weight: normal;
  font-style: italic;
  font-family: "Open Sans", sans-serif;
}
.navbar > .container .navbar-brand {
  /*margin-left: 0px;*/
}
.navbar-inverse {
  border-bottom: 0;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  padding: 0;
}
.navbar-wrapper {
  position: absolute;
  right: 0;
  left: 0;
  margin-top: 0px;
  z-index: 20;
}
.navbar .navbar-nav > li {
  margin-right: 0px;
  padding: 0;
}
.navbar-default .navbar-nav > li > a {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  letter-spacing: 0.5px;
  border-radius: 0px;
  transition: all 0.3s ease-in-out 0s;
  font-weight: 600;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active.focus > a {
  padding: 14px 17px;
  border-radius: 50px !important;
  color: #ffffff !important;
  -webkit-transition: all 300ms ease-out 0s;
  -moz-transition: all 300ms ease-out 0s;
  -o-transition: all 300ms ease-out 0s;
  transition: all 300ms ease-out 0s;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: none;
}
/* Dropdown Menus*/
.dropdown-menu {
  padding: 0;
  min-width: 200px;
  border-radius: 0px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
.dropdown-menu > ul,
.dropdown-menu > li {
  padding: 0;
  margin: 0;
}
.dropdown-menu > li > a {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  line-height: 20px;
  transition: all 0.3s ease-in-out 0s;
  letter-spacing: 0.7px;
  white-space: normal;
}
.dropdown-menu > li > a:last-chlid {
  border-bottom: 0px;
  border-bottom: 0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100% !important;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu .pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header,
.focus .dropdown-menu > li > a {
  padding: 10px 13px;
  width: 100%;
}
.navbar-right .dropdown-menu {
  left: 0;
  right: 0;
}
.is-sticky .sticky-nav {
  webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.175);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.175);
  padding: 12px 0px 4px;
  -webkit-animation: fadeInDown 1s both;
  animation: fadeInDown 1s both;
  opacity: 0.7;
}
.is-sticky .navbar-brand {
  transition: all 0.25s ease-out 0s;
  font-size: 22px;
  line-height: 18px;
}
/* Menu Toggle */
.navbar-toggle {
  border-radius: 0;
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
  .open: {
  }
}
@media (min-width: 768px) {
  .dropdown .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
  }

  .navbar-nav li:hover > .dropdown-menu,
  .navbar-nav li.focus > .dropdown-menu {
    opacity: 1;
    display: block;
    visibility: visible;
  }
}

a:focus {
  outline: thin dotted !important;
}
